body {
	font-family: 'Merriweather Sans', sans-serif;
	font-size:1.4em;
	color:#3c;}
h2{
	font-size:1.6em;
	font-weight:bold;
	letter-spacing:0.03em;
	color:#02599e;
	margin:0 0 5px 0;
	}
h3{
	font-size:12px;
	letter-spacing:0.03em;
	color:#02599e;
	margin:20px 0 20px 0;
	}
h4{
	font-size:11px;
	letter-spacing:0.03em;
	color:#02599e;
	margin:0 0 2px 0;
	}
strong{
	
	font-weight:bold; 
	}
a {	color:#3c3c3c;	}a:hover, #nav a:hover {	color:#3c3c3c;	}	
ul{	list-style-type:none;
	}li{	margin:0 0 5px 0;	}

#mn li{
	margin:0 19px 0 0;	font: 15px Georgia,Times;
	color:#02599e;
	letter-spacing:0.1em;
	float: left;	}
li.r1{
	margin:-2px 1px 0 0;
	float: left;	}
li.r2{
	margin:-2px 1px 0 0;
	float: left;	}
#cn p{
	margin:8px 0 8px 30px;
	font-size:10px;
	}
#text p{
	margin:0 0 10px 0;
	}
#text li{
	margin:0 15px 0px 0;
	color:#02599e;
	font-size:10px;
	}
#sen ul{
	text-align:right;
	}
#sen li{
	margin:0 15px 0 0;
	color:#a9a9a9;
	font-size:10px;
	float: left;	}
	
	
//#content p a{ text-decoration:none; outline: none; color:#009FE3; background:#DCF4FF; border-top:1px solid #666666; padding:5px 8px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-box-shadow: 0px 1px 1px #666666; -webkit-box-shadow: 0px 1px 1px #666666; box-shadow: 0px 1px 1px #666666;}
#content{ 
	position:center; 
	padding:30px;
	top:30px; 
	left:30px; 
	background:#111; 
	background:rgba(255,255,255,0.9); 
	width:600px; 
	text-align:center; 
	border-radius: 15px;
	}

#content p{
	margin:0 0 5px 0;
	padding:0;
	}

p a:hover{ background-color:#66D0FF; border-color:#000; color:#009FE3; }
			

			
.stamp{ float: right; margin: 15px 30px 0 0;}